@charset "UTF-8";

body {
    background: #ececec url('../../img/pattern/pattern_repeat.jpg') center top;
    background-size: 250px;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 93px;
    background: url('../img/site/header_bg.png') repeat-x;
    z-index: 1010;
}

.header_placeholder {
	height: 85px;
}

.header_placeholder {
	height: 85px;
}

.impager_logged_in .header_placeholder {
	height: 135px;
}


.page_width {
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 6%;
}

.logo { float: left; }
.logo img {
	width: 130px;
	margin-top: 14px;
}

.logo_c { float: right; }
.logo_c img {
	width: 70px;
	margin-top: 22px;
}

.scrolltop {
	position: fixed;
	top: 200px;
	right: 50px;
	background: rgba(0,0,0,0.3);
	padding: 1px 8px;
	border-radius: 10px;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	font-size: 22px;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3);
	z-index: 5000;
}

.cookie_layer {
	display: none;
	position: absolute;
	z-index: 100;
	background: #4e4f4d;
	color: #f5f2d5;
	opacity: 0.9;
	padding: 10px 0;
	width: 100%;
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	box-shadow: 0 0 3px rgba(0,0,0,0.4);
}

.cookie_layer a {
	color: #f5f2d5;
	text-decoration: underline;
}

.cookie_layer a.button {
	background: #ffd511;
	color: #4e4f4d;
	text-decoration: none;
	margin-left: 10px;
}

.nav_main {
	float: left;
	margin: 30px 0 0 2%;
}

.nav_main ul {
	list-style: none;
}

.nav_main ul li {
	float: left;
	position: relative;
}

.nav_main ul li a {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 1px;
	color: #fff;
	display: block;
	padding: 5px 20px 0 20px;
	text-transform: uppercase;
}

.nav_main ul li a:hover, .nav_main ul li a.active {
	color: #ffd511;
}

.nav_main ul li ul {
	display: none;
	position: absolute;
	top: 20px;
	width: 750px;
	padding-left: 10px;
}

.nav_main ul li ul a {
	font-size: 12px;
	padding: 5px 10px;
}

.nav_languages {
	position: absolute;
	right: 150px;
	margin: 20px 50px 0 0;
}

.nav_languages ul {
	list-style: none;
}

.nav_languages ul li {
	float: left;
	position: relative;
}

.nav_languages ul li a {
	font-family:'URW Clarendon W01 Bold', Arial;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	display: block;
	padding: 0px 5px;
	text-transform: uppercase;
	border-right: #f5f2d5 2px dotted;
	line-height: 10px;
}

.nav_languages ul li.nav_lvl_0_last a {
	border-right: 0px;
}

.nav_languages ul li a:hover, .nav_languages ul li a.active {
	color: #ffd511;
}

.lang_nav_margin {
	border-right: 0px !important;
	margin-right: 12px;
}

.mobile_nav { display: none; }

.footer {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	background: #4f504e;
	color: #fff;
	text-align: center;
}

.footer h3 {
	font-size: 24px;
	text-transform: none;
	margin-bottom: 6px;
}

.footer_inner {
	max-width: 800px;
	margin: 0 auto;
	padding: 50px 5% 80px 5%;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	text-decoration: underline;
}

.footer_storefinder,
.footer_newsletter {
	display: inline-block;
	width: 170px;
	padding-top: 100px;
	font-family:'URW Clarendon W01 Bold', Arial;
	font-size: 14px;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
	text-transform: uppercase;
}

.footer_storefinder { background-image: url('../img/content/footer_storefinder_white.png'); }
.footer_newsletter 	{ background-image: url('../img/content/footer_newsletter_white.png'); }

.mobile_footer {
	width: 100%;
	background: #4f504e;
	text-align: center;
	color: #fff;
}

.mobile_footer a {
	display: block;
	padding: 11px 0;
	color: #fff;
}

.hide_on_desktop {
	display: none !important;
}

@media (max-width:1650px) { 
	.nav_main {
		margin-left: 20px;
	}
	
	.nav_main ul li ul {
		padding-left: 0;	
	}
	
	.nav_main ul li a {
		padding: 5px 11px;
		font-size: 13px;
	}
}

@media (max-width:1200px) { 
	.nav_main {
		margin-left: 10px;
	}
	
	.nav_main ul li a {
		padding: 7px 9px;
		font-size: 11px;
	}
	
	.nav_main ul li ul li a {
		padding: 7px 9px;
		font-size: 11px;
	}
	
	.nav_languages {
		margin-right: 0px;
	}
}

@media (max-width:960px) { 

	.header_placeholder {
		height: 80px;
	}

	.nav_main,
	.nav_languages {
		display: none;
		position: absolute;
		position: fixed;
		width: 100%;
		height: 100vh;
		left: 0;
		right: 0;
		bottom: 0;
		top: 80px;
		background: rgba(79,80,78,0.9);
		margin: 0;
		padding-top: 10px;
	}
	
	.nav_main ul li,
	.nav_languages ul li {
		float: none;
		background: url('../img/site/mob_nav_trenner@2x.png') center bottom no-repeat;
		background-size: 245px;
	}
	
	.nav_main ul li a,
	.nav_languages ul li a {
		float: none;
		font-family:'Futura W01 Medium', Arial;
		width: 70%;
		font-size: 17px;
		margin: 0 auto;
		padding: 8px 0 10px 0;
		text-align: center;
		border: 0px;
		text-decoration: none !important;
		line-height: normal;
	}
	
	.nav_main ul li ul {
		display: none;
		position: relative;
		width: auto;
		padding-left: 0;
		top: auto;
		padding-bottom: 12px;
	}
	
	.nav_main ul li ul li { background: none; }
	
	.nav_main ul li ul li a {
		font-size: 15px;
		padding: 4px 0;
		background: none;
	}
	
	.navigation .icon_22 {
		margin: 20px auto;
	}
	
	.mobile_nav {
		position: absolute;
		left: 50%;
		display: block;
		text-align: center;
		width: 200px;
		margin-left: -100px;
		padding-top: 18px;
	}
	
	.mobile_nav a {
		position: relative;
		display: inline-block;
		margin: 0 5px;
		background: white;
	}
	
	.mobile_nav img {
		width: 50px;
		display: block;
	}
	
	.mob_act_lang {
		position: absolute;
		color: #4f504e;
		font-family: "trumpgothicpro", Arial;
		font-weight: 700;
		display: block;
		width: 50px;
		text-align: center;
		padding-top: 0px;
		font-size: 22px;
		z-index: 10;
		line-height: 1.4em;
		letter-spacing: 0.1em;
		top: 0;
		left: 0;
	}
}

@media (max-width:800px) { 
	.hide_on_desktop {
		display: block !important;
	}
}

@media (max-width:700px) { 

	.page_width {
		padding: 0 10px;
	}

	.header_placeholder {
		height: 40px;
	}
	
	.nav_main,
	.nav_languages {
		top: 40px;
	}
	
	.logo img {
		margin-top: 4px;
		width: 70px;
	}
	.logo_c img {
		margin-top: 9px;
		width: 37px;
	}
	header {
	    height: 41px;
	    background: #4f514f;
	}
	
	.mobile_nav {
		padding-top: 6px;
	}	
	
	.mobile_nav img {
		width: 30px;
	}
	
	.mobile_nav a {
		margin: 0;
	}
	
	.mob_act_lang {
		width: 30px;
		font-size: 15px;
	}
	
	.footer_storefinder,
	.footer_newsletter {
		display: block;
		font-size: 12px;
		padding-top: 70px;
		margin: 0 auto;
		background-size: 120px;
	}
}

@media (min-width:701px) { 
.close_mob_nav { display: none !important; }
}